<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Kim&#39;s Blog</title>
    <meta name="generator" content="VuePress 1.5.3">
    
    <meta name="description" content="blog">
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
    <link rel="preload" href="/assets/css/0.styles.8c6d67fa.css" as="style"><link rel="preload" href="/assets/js/app.f79aaf1b.js" as="script"><link rel="preload" href="/assets/js/7.f3b13efb.js" as="script"><link rel="prefetch" href="/assets/js/1.45cdc0bc.js"><link rel="prefetch" href="/assets/js/10.eccaa533.js"><link rel="prefetch" href="/assets/js/11.69480268.js"><link rel="prefetch" href="/assets/js/12.3c3411c1.js"><link rel="prefetch" href="/assets/js/13.d6c60239.js"><link rel="prefetch" href="/assets/js/14.5898e3f3.js"><link rel="prefetch" href="/assets/js/15.770338a8.js"><link rel="prefetch" href="/assets/js/16.468a7f02.js"><link rel="prefetch" href="/assets/js/17.ece8c611.js"><link rel="prefetch" href="/assets/js/18.7d220266.js"><link rel="prefetch" href="/assets/js/19.d217c03d.js"><link rel="prefetch" href="/assets/js/20.501166b7.js"><link rel="prefetch" href="/assets/js/3.40949213.js"><link rel="prefetch" href="/assets/js/4.ff278163.js"><link rel="prefetch" href="/assets/js/5.63826204.js"><link rel="prefetch" href="/assets/js/6.2d9a86c7.js"><link rel="prefetch" href="/assets/js/8.c3cc9275.js"><link rel="prefetch" href="/assets/js/9.ce4f607d.js">
    <link rel="stylesheet" href="/assets/css/0.styles.8c6d67fa.css">
  </head>
  <body>
    <div id="app" data-server-rendered="true"><section class="theme-container"><article class="content"><h1>404</h1> <blockquote>How did we get here?</blockquote> <a href="/" class="router-link-active">Take me home.</a></article></section><div class="global-ui"><div class="back-to-ceiling" style="right:1rem;bottom:6rem;width:2.5rem;height:2.5rem;border-radius:.25rem;line-height:2.5rem;display:none;" data-v-c6073ba8 data-v-c6073ba8><svg t="1574745035067" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="5404" class="icon" data-v-c6073ba8><path d="M526.60727968 10.90185116a27.675 27.675 0 0 0-29.21455937 0c-131.36607665 82.28402758-218.69155461 228.01873535-218.69155402 394.07834331a462.20625001 462.20625001 0 0 0 5.36959153 69.94390903c1.00431239 6.55289093-0.34802892 13.13561351-3.76865779 18.80351572-32.63518765 54.11355614-51.75690182 118.55860487-51.7569018 187.94566865a371.06718723 371.06718723 0 0 0 11.50484808 91.98906777c6.53300375 25.50556257 41.68394495 28.14064038 52.69160883 4.22606766 17.37162448-37.73630017 42.14135425-72.50938081 72.80769204-103.21549295 2.18761121 3.04276886 4.15646224 6.24463696 6.40373557 9.22774369a1871.4375 1871.4375 0 0 0 140.04691725 5.34970492 1866.36093723 1866.36093723 0 0 0 140.04691723-5.34970492c2.24727335-2.98310674 4.21612437-6.18497483 6.3937923-9.2178004 30.66633723 30.70611158 55.4360664 65.4791928 72.80769147 103.21549355 11.00766384 23.91457269 46.15860503 21.27949489 52.69160879-4.22606768a371.15156223 371.15156223 0 0 0 11.514792-91.99901164c0-69.36717486-19.13165746-133.82216804-51.75690182-187.92578088-3.42062944-5.66790279-4.76302748-12.26056868-3.76865837-18.80351632a462.20625001 462.20625001 0 0 0 5.36959269-69.943909c-0.00994388-166.08943902-87.32547796-311.81420293-218.6915546-394.09823051zM605.93803103 357.87693858a93.93749974 93.93749974 0 1 1-187.89594924 6.1e-7 93.93749974 93.93749974 0 0 1 187.89594924-6.1e-7z" p-id="5405" data-v-c6073ba8></path><path d="M429.50777625 765.63860547C429.50777625 803.39355007 466.44236686 1000.39046097 512.00932183 1000.39046097c45.56695499 0 82.4922232-197.00623328 82.5015456-234.7518555 0-37.75494459-36.9345906-68.35043303-82.4922232-68.34111062-45.57627738-0.00932239-82.52019037 30.59548842-82.51086798 68.34111062z" p-id="5406" data-v-c6073ba8></path></svg></div></div></div>
    <script src="/assets/js/app.f79aaf1b.js" defer></script><script src="/assets/js/7.f3b13efb.js" defer></script>
  </body>
</html>
